html body
{
	font-family: 'Nunito', sans-serif; 
	font-weight: 700; 
	line-height: 1.5em;
	color: #444;
	font-size: 15px;
	overflow-x: hidden;
}
a img {
	border: 0;
}
p {
	font-weight: 200;
}
h1,h2,h3,h4,h5
{
	color: inherit;
	font:inherit;
	margin-bottom: .5em;
	margin-top: .5em;
}

h1
{
	font-size: 2em;
}

h2
{
	font-size: 1.6em;
}

h3
{
	font-size: 1.15em;
}

h4,h5
{
	font-size: 1em;
}


div#page_wrapper
{
	/**background-color: #fff;
	background-image:url(https://www.rinovelty.com/images/footer_bg.png/images/topbar.png);
	background-repeat: repeat-x;**/
	padding-bottom: 50px;
}

div#page_header {
	padding-top: 30px;
}

div#site_title a,a:visited
{
	color: inherit;
	text-decoration:none;
}

#nav_menu ul li
{
	display: inline;
}

#nav_menu ul li:hover {
	background-color: #fff;
}
p.fancy:first-letter
{
	font-size: 200%;
	color: "Blue";
}
div.ExtendedDescription {
	font-size: 15px;
	padding-bottom: 20px;
	font-weight: 300;
}
div.itemPictureDescription {
	font-weight: 700;
	color: #033c7a;
	font-size: 14px;
	padding-top: 8px;
	line-height: 18px;
	min-height:48px;
	max-width:200px;
}
div.itemPictureDescription a {
  color: #033c7a;
}
a.ng-binding {
  text-decoration: none;
}
div.itemNumber {
	line-height: 10px;
}
div.ProdDetailPrice .yourPrice{
	font-size: 22px;
	font-weight: 300;
	padding-bottom: 30px;
}
div#fb-root {
	margin-top: 20px;
}

.fb_iframe_widget {
	max-height: 30px;
}

@media screen and (max-width: 360px) {
	div.onelineCartSummary {
	font-weight: 300;
	font-size: 13px;
	margin: -25px 140px 0 0;
	}
	a.storeLoginStatus {
    font-weight: 300;
	font-size: 13px;
    margin: -25px 75px 0 0;
	}
	div.ContactLink {
    font-weight: 300;
	font-size: 13px;
    margin-top: -25px; 
	}
	#footer {
	line-height: 18px;
	}
	img#ProductAlerts {
	padding-top: 25px;
	}
}
@media screen and (min-width: 361px) {
	div.onelineCartSummary {
	font-weight: 300;
	font-size: 15px;
	margin: -25px 170px 0 0;
	}
	a.storeLoginStatus {
    font-weight: 300;
	font-size: 15px;
    margin: -25px 85px 0 0;
	}
	div.ContactLink {
    font-weight: 300;
	font-size: 15px;
    margin-top: -25px; 
	}
}
@media screen and (max-width: 600px) {
	div#slider1_container {
	display: none;
	}
	div#homeimgmobile {
	visibility: visible; 
	float: left;
	width: 100% !important;
	height: auto !important;
	max-width: 600px;
	}
	#homebox {
	width: 100%;
	}
	#footer h3 {
	font-size: 14px;
	}
	#redemptionbox {
	width: 95%;
	margin-left: -25px;
	}
	#word_search2 { 
	width: 300px; 
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 20px !important;
	}
	.sfBreadcrumbWrp, div.account-links, div.redemption-links {
    padding: 6px 0 3px 3px;
	margin: 11px 0 -11px 0;
	}
	div#categorydesc {
  	font-weight: 300;
  	padding: 30px 30px 20px 0;
  	font-size: 15px;
	line-height: 18px;
	}
	div#ContentPlaceHolder3_ctl00_divClickable {
	float: left;
	width: 100%;
	margin: 90px 0 20px 0;
	}
	#ContentPlaceHolder2_ctl01_ctlDescription {
	min-width: 290px;
	padding: 10px 0 30px 0;
	margin-right: 20px;
	float: left;
	}
	.relatedItemInfo .RadTabStrip .rtsLevel {
	text-align: center;
	}
	.relatedItemInfo .RadTabStrip .rtsLevel ul li, .relatedItemInfo .RadTabStrip .rtsLevel ul {
	display: inline-block;
	float: none;
	width: 300px;
	}
	div#mainheader {
	text-align: center;
	}
	div#logo, div#logo img, #redemptiongraphic img {
	float: none;
	display: inline-block;
	margin-left: -15px;
	}
	div#categorydesc, div.pageNumberLinks, div.itemNumber, div.itemListTitle, div.itemPricing, div.buyButton, div.view-cart, div.couponNumber, div.cart-buttons, div.customerInformation, div.customerInformation div.address, div#plaincontent,table#cartItemsTable {
	float: left;
	}
	div.ProdDetailPrice div.itemPictureContent div.itemPricing, div.itemNumber, div#ContentPlaceHolder2_C029_BuyButton1_Panel1 {
	min-width: 300px;
	}
	td.itemNumber div.itemListing div.itemPictureContent div.itemPricing {
	width: auto !important;
	}
	div.buyButton {
	padding-bottom: 25px;
	}
	h1, h2 {
	padding-top: 20px;
	min-width: 300px;
	}
	div#plaincontent, div.plaincontent {
	padding: 30px 30px 30px 0px;
	line-height: 18px;
	}
	div.RedemptionSignUp {
	padding: 0px;
	margin-top: 40px;
	}
	div.sfexpandableListWrp {
	padding: 20px 0px 40px 0px;
	}
	div.gotocartbtn {
	float: left; margin-top: 20px;
	}
	div#ContentPlaceHolder3_ctl00_divClickable img {
	width: 92%;
	max-width: 400px;
	height: auto;
	margin-top: -70px;
	}
}
@media screen and (min-width: 601px) {
	#homebox, #redemptionbox {
	width: 33%;
	}
	div#homeimgmobile {
	visibility: hidden;
	height: 1px;
	}
	#word_search2 { 
	width: 300px; 
	margin: -85px 10px 0 0;
	float: right;
	display: block;
	}
	.sfBreadcrumbWrp {
    padding: 12px 0 8px 7px;
	margin: 11px 0 -11px 0;
	}
	#footer h3 {
	font-size: 18px;
	}
	div.account-links, div.redemption-links {
	padding: 12px 0 10px 7px;
	margin: 11px 0 -11px 0;
	}
	div#categorydesc {
  	font-weight: 300;
  	padding: 30px 20px 20px 30px;
  	font-size: 15px;
	}
	div.ExtendedDescription {
	max-width: 600px;
	padding-right: 50px;
	}
	.itemImageViews {
	float: right;
	margin-top: -70px;
	}
	div#logo {
	float: left;
	}
	div.pageNumberLinks {
	float: right;
	margin-right: 10px;
	}
	div#plaincontent, div.plaincontent {
	padding: 40px 60px 40px 60px;
	line-height: 20px;
	}
	div.RedemptionSignUp {
	margin-top: -30px;
	padding: 0px 80px 40px 60px;
	}
	div.sfexpandableListWrp {
	padding: 20px 80px 40px 60px;
	}
	div.gotocartbtn {
	float: left; margin: -26px 0px 50px 300px;
	}
}
@media screen and (max-width: 800px) {
	body {
	background-image:url(https://www.rinovelty.com/images/footer_bg.png/images/footer_bg2.png);
	}
	#footer {
	padding-left: 20px;
	width: 100%;
	height: 100px;
	line-height: 18px;
	}
	#footer.col2 {
	height: 130px;
	}
	#footerlogos {
	text-align: center;
	}
	div#promotext {
	display: none;
	}
	img.YoutubeImage {
	display: none;
	}
	.itemImageViews table {
	display: none;
	}
	.\35 grid .\36 u {
	width: auto;
	}
	img.large {
	margin-top: 0px;
}
}
@media screen and (min-width: 801px) {
	body {
	background-image:url(https://www.rinovelty.com/images/footer_bg.png);
	}
	div.ExtendedDescription {
	padding-right: 0;
	}
	div#promotext {
	padding-left: 10px;
	}
	#footer {
	width: 50%;
	height: 150px;
	}
	#footerlogos {	
	float: left;
	}
	#footer.col2 {
	margin-left: 0px;
	}
	#redemptiongraphic {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	}
	img.ItemImage {
	width: 80px;
	margin-bottom: 10px;
	height: 80px;
	}
	img.large {
	margin-top: -70px;
}
}
@media screen and (max-width: 960px) {
/* hide mega menus */
	div.megamenus {
	display: none;
	}
	div#logo {
	margin-left: 10px;
	}
	#phonenumber {
	display: none;
	}
	div#content {
	margin: 20px 0 0 15px;
	}
	a.blocklink {
	float: left;
	padding: 10px 8px; 
	margin: 15px 0 15px 10px;
	}
	.sfBreadcrumbWrp, div.account-links, div.redemption-links {
	width: 99%;
	float: left;
	}
}
@media screen and (min-width: 961px) {	
/* hide mobilenav */
	div.mobilenav {
	display: none;
	}
	#phonenumber {
	float: right;
	}
	#word_search2 { 
	width: 300px; 
	margin: -85px 400px 0 0; 
	}
	a.blocklink {
	float: right; 
	padding: 10px; 
	margin: 0px 0 0 15px;
	}
	div#promotext {
	padding-left: 0;
	}
	div.account-links, div.redemption-links {
	padding: 12px 0 35px 7px;
	}
	#footer, #footerlogos {
	margin-left: -20px;
	}
	#footer.col2 {
	margin-left: 20px;
	}
}
@media screen and (max-width: 1000px) {
	#categorycontainer {
  	width: 100%;
	text-align: center;
	}
	div.ContactLink {
    padding-right: 10px; 
	}
}
@media screen and (min-width: 1001px) {	
	#categorycontainer {
  	width: 997px;
	}
	#homebox img.mid {
	padding: 0px 11px 0px 11px;
	}
	#homebox, redemptionbox {
	width: auto;
	}
}
/* iOS button style override **/
input[type=text], input[type=submit] {
   -webkit-appearance: none;
   -webkit-border-radius:0; 
}
input[type=submit] {
	cursor: pointer;
}
/* Redemption Update Fixes */
.modal-content h3.modal-title { color: #31688e; font-weight: bold; }
.modal-content h3 { font-weight: normal; color: #333; }
.modal-footer, .product-alert .modal-body, .product-alert .modal-header { text-align:center; }
.product-alert img { padding: 10px 0; }
.more-images .col-md-3 img, .more-images .col-md-4 img, .more-images .col-md-6 img, .watchlist .col-md-3 img, .watchlist .col-md-4 img, .watchlist .col-md-6 img { width: 100%; }
.more-images .col-md-12, .more-images h3.ng-binding, .watchlist .col-md-12, .watchlist h3.ng-binding { text-align: center; }
.more-images .col-md-3, .more-images .col-md-4, .more-images .col-md-6, .more-images .col-md-12, .watchlist .col-md-3, .watchlist .col-md-4, .watchlist .col-md-6, .watchlist .col-md-12 { padding-bottom: 30px; }
.more-images div.ng-binding, .watchlist div.ng-binding { font-weight: normal; }
#content .row { margin-left: 10px !important; }
.ProductAlerts img { cursor: pointer; width:20px;}
watch-list .container { margin-left: -30px !important; }
watch-list .ng-binding, watch-list input { margin-top: 40px; }
watch-list img { width: 100px; }
watch-list input { background: none; border: none; color: #043b7b; }
watch-list .col-md-3 ng-binding { width: 30% !important; }
/*watch-list .ng-binding { border-bottom: 1px solid #dadada; white-space: nowrap; }*/
.PriceBreaks .CAPTION { background-color: #666 !important; font-size: 13px !important; padding: 0 !important; }
.PriceBreaks .ng-binding {
float: left; width: 50%; height: 25px; text-align: center; background-color: #dadada; margin: 0 !important;
}
#cartItemsTable .ng-scope a, watch-list a { font-size: 0; }
#cartItemsTable .ng-scope .ng-binding input { margin-bottom: -10px; }
#cartItemsTable .ng-scope a input, #cartItemsTable .ng-scope a.icon-button-delete { font-size: 9pt !important; }
#cartItemsTable .ng-scope .ng-binding { text-align: left; }
a#ContentPlaceHolder2_C036_btnViewRatings { margin-left: 30px; }
@media (max-width: 480px) {
  	.substitutions .hidden-xs { display: inline-block !important; width: 100% !important; }
	.modal-content h3 { font-size: 10pt; line-height: 1.3em; }
	.more-images h3.ng-binding, .watchlist h3.ng-binding { max-width: 340px; }
	.more-images div.ng-binding, .watchlist div.ng-binding { font-size: 10pt; line-height: 1.3em; max-width: 400px; margin: auto; }
	.PriceBreaks .ng-binding { float: none !important; display: inline-block; max-width: 150px; }
	.availableStatus { max-width: 300px; }
}
  
@media (min-width: 481px) {
.product-alert .modal-sm { width:400px !important; }
}
@media (min-width: 481px) and (max-width: 768px) {
	.modal-dialog { margin: auto; }
	.more-images h3.ng-binding, .watchlist h3.ng-binding { max-width: 460px; }
	.more-images div.ng-binding, .watchlist div.ng-binding { font-size: 10pt; line-height: 1.3em; max-width: 400px; margin: auto; }
}
@media (min-width: 769px) and (max-width: 991px) {
  	.substitutions .hidden-sm { display: inline-block !important; width: 50% !important; }
	.more-images h3.ng-binding, .watchlist h3.ng-binding { max-width: 700px; }
	.more-images div.ng-binding, .watchlist div.ng-binding { text-align: center; max-width: 700px; margin: auto; }
}
@media (max-width: 980px) {
	watch-list .row:nth-of-type(1) { display: none; }
}
@media screen and (min-width: 961px) and (max-width: 1199px){	
	.sfBreadcrumbWrp, div.account-links, div.redemption-links { width: 990px; }
}
@media screen and (min-width: 1200px) {	
	.sfBreadcrumbWrp, div.account-links, div.redemption-links { width: 999px; }
}
@media screen and (min-width: 992px) and (max-width: 1399px) {	
	.more-images .col-md-3 img, .more-images .col-md-4 img, .more-images .col-md-6 img, .watchlist .col-md-3 img, .watchlist .col-md-4 img, .watchlist .col-md-6 img { max-width: 190px !important; }
	.more-images h3.ng-binding, .watchlist h3.ng-binding { max-width: 880px; }
	.more-images div.ng-binding { text-align: center; max-width: 800px; margin: auto; }
}
@media screen and (min-width: 1400px) {	
	.modal-lg { width: 1200px !important; }
	.more-images .col-md-3 img, .more-images .col-md-4 img, .more-images .col-md-6 img, .watchlist .col-md-3 img, .watchlist .col-md-4 img, .watchlist .col-md-6 img { max-width: 262px !important; }
	.more-images h3.ng-binding, .watchlist h3.ng-binding { max-width: 1168px; }
	.more-images div.ng-binding, .watchlist .modal-body div.ng-binding { text-align: center; font-size: 14pt; max-width: 1000px; margin: auto; }
}

.thumbnail {
  margin-bottom:0;
  padding:0;
  }

div.availableStatus.ng-binding {
  margin-top:4px;
  margin-bottom:3px;
}

.onelineCartSummary .total, #logo_T86CE0EE6035_span2, #logo_TF6CF7161035_span2 { display: none ; }

.pagenumber.selected a {
  /* font-size: 1.3em;*/
  color: black;
  font-weight: bold;